## libbio-variation-perl 1.7.5

=== debian/changelog ===
libbio-variation-perl (1.7.5-3) unstable; urgency=medium

  * Team upload.
  * Upstream has brocken dependency circle so drop dependency from
    libbio-db-ncbihelper-perl here as well
    Closes: #963866
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Dec 2021 13:10:30 +0100

libbio-variation-perl (1.7.5-2) unstable; urgency=medium

  * Team upload.
  * Fix maintainer address
  * Add debian/salsa-ci.yml
  * Breaks+Replaces: bioperl (<< 1.7.3)
    Closes: #984477

 -- Andreas Tille <tille@debian.org>  Thu, 04 Mar 2021 13:55:37 +0100

libbio-variation-perl (1.7.5-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 07 Jan 2020 14:27:05 +0100

libbio-variation-perl (1.7.4-1) unstable; urgency=low

  * Initial release. (Closes: #946468)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 9 Dec 2019 16:39:30 +0100
