=== debian/control ===
Source: libbio-variation-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libbio-perl-perl,
                     libtest-most-perl,
                     libbio-db-embl-perl,
                     libio-string-perl,
                     libxml-twig-perl,
                     libxml-writer-perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/libbio-variation-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-variation-perl.git
Homepage: https://metacpan.org/release/Bio-Variation
Rules-Requires-Root: no

Package: libbio-variation-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbio-perl-perl,
         libio-string-perl,
         libxml-twig-perl,
         libxml-writer-perl
Breaks: libbio-perl-perl (<< 1.7.3)
Replaces: libbio-perl-perl (<< 1.7.3)
Description: BioPerl variation-related functionality
 The code in this distribution focuses on simple low-dependency variant-related
 functionality for BioPerl.
 .
 Bio::Variation name space contains modules to store sequence variation
 information as differences between the reference sequence and changes
 sequences. Also included are classes to write out and recrete objects
 from EMBL-like flat files and XML. Lastly, there are simple classes to
 calculate values for sequence change objects.
