=== debian/watch ===
version=4
https://metacpan.org/release/Bio-Variation   .*/Bio-Variation-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
